
PENGADIAN EMAS - Bug #19778

[Android][SIT][Cetak Emas] Incorrect UI for detail transaction with status Order Berhasil screen

16 February 2024 03:12 PM - Aziz Husein

Status: Closed Start date: 16 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Incorrect UI for detail transaction with status Order Berhasil screen. Please find the detail on the attachment.

User: uatemas129

Step

Login

Navigate to gold dashboard transaction history

Navigate to trx with status Order Diterima

Expected:

Correct UI for detail transaction with status Order Berhasil screen

History

#1 - 16 February 2024 03:29 PM - Aziz Husein

- File Screenshot_47.png added

#2 - 19 February 2024 10:28 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 19 February 2024 05:45 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Aziz Husein

#4 - 22 February 2024 11:36 AM - Aziz Husein

- Status changed from Resolved to Closed

Files

Screenshot_43.png 149 KB 16 February 2024 Aziz Husein

Screenshot_44.png 71.5 KB 16 February 2024 Aziz Husein

Screenshot_47.png 171 KB 16 February 2024 Aziz Husein
